m#accueil_slider_pub > .fusion-builder-row > .fusion-layout-column:nth-child(2)
{
	width: 510px !important;
}

#accueil_slider_pub > .fusion-builder-row > .fusion-layout-column:nth-child(1)
{
	width: calc(100% - 510px) !important;
}


#accueil_slider_pub > .fusion-builder-row > .fusion-layout-column:nth-child(2) > .fusion-column-wrapper
{
	margin-left: 0px !important;
	margin-right: 0px !important;
}

.quart_300 > .fusion-builder-row
{
	flex-wrap: nowrap !important;
}

.quart_300 > .fusion-builder-row > .fusion-layout-column:nth-child(2)
{
	flex-shrink: 0;
	width: 300px !important;
}

.quart_300 > .fusion-builder-row > .fusion-layout-column:nth-child(2) > .fusion-column-wrapper
{
	margin-left: 0 !important;
	margin-right: 0 !important;
}
.quart_300 > .fusion-builder-row > .fusion-layout-column:nth-child(1)
{
	width: calc(100% - 300px - 2.82% - 2.82%) !important;
	flex-shrink: 1;
}

#main .sidebar,
body.has-sidebar #main .sidebar
{
	width: 300px;
}

#content,
body.has-sidebar #content
{
	width: calc(100% - 300px - 6%);
}

.woo_product_item_img img
{
	min-height: 150px;
	object-fit: cover;
}
#main-slider > .flexslider
{
	max-width: 100% !important;
	height: inherit !important;
}

.fusion-main-menu li a:not([href])
{
	cursor: default !important;
}


html:not(.avada-has-site-width-percent) #main
{
/*	max-width: 1800px;*/
}

.woocommerce-pagination
{
	margin-bottom: 30px;
}


#main-slider > .flexslider img
{
	max-height: 500px;
}

.page-id-67 main
{
	max-width: 1800px;
}
